<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:xc="urn:xhtml-compiler"
      xmlns:rss="urn:xhtml-compiler:RSSGenerator"
      xmlns:news="urn:xhtml-compiler:News"
      xml:lang="en">
<head>
<title>News - HTML Purifier</title>
<xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
<meta name="description"
      content="Recent news related to HTML Purifier." />
<meta name="keywords"
      content="HTMLPurifier, HTML Purifier, HTML, filter, filtering, standards, compliant, w3c, news, blog, releases, rss" />
<link rel="alternate" type="application/rss+xml"
      title="News - HTML Purifier" href="../news.rss"
      rss:for="news-container"
      rss:description="Recent news and updates on HTML Purifier" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">News</h1>
<div id="content">
  <div news:source="." id="news-container" class="news" />
</div>
</div>

</body>
</html>
